To: Rodrigo Alvarez <[email-masked]>, Gerardo <[email-masked]>, Cesar Briceno <[email-masked]>
Date: Mon, 16 Nov 2015 10:25:45 -0300

Caballeros,

Este discusión de ccd-world ha sido un flujo de información con 
aplicación de un problema que ha ocurrido dos veces (a mi memoria) en 
SOAR. Esto es el perdía de funcionamiento de un sistema Cryotiger a 
través de bloqueo de orificio en el 'cold head'. Debido de experiencia 
contenido dentro los mensajes, valí la pena guardar este correo por 
referencia en el futuro .. por si caso :-)

Saludos,
                Peter.

-------- Forwarded Message --------
Subject: 	Re: CCD-world: Cryotiger lost of cooling power
Date: 	Fri, 13 Nov 2015 21:13:48 +0100
From: 	Jorge Jimenez <[email-masked]>
Reply-To: 	Optical & SWIR imager development for professional astronomy 
<[email-masked]>
To: 	Optical & SWIR imager development for professional astronomy 
<[email-masked]>

Dear folks,

Thank you very much for your fast reply and this valuable information.
I can figure out now that this tech is plenty of tips and tricks that
manufacturer do not explain on its user manuals...

So, once I digested all the information that you sent me I put my
hands in perform some tests. I also found out that the return pressure
at the compressor gauge while it working was quite near to 0 psig so I
presumed that I was facing up a blocking cold head. On that way, I
started warming up the cold head while the compressor was switched on
but controlling the cold head temperature to do not cool it more than
the room temperature. Because I do not have enough heater power on the
cold heads itself and I did not want to use the heaters from the focal
plane to do this, I blew some extra warm air thought the LN2 lines
that we usually use for a "fast" cooling down of the instrument since
these lines share the same thermal path with the cold heads. I left
the system working by one hour and then I started a cooling down cycle
but the return pressure was still down and the cooling power was very
poor after a couple of hours, so I decided to reverse the lines and
warm up again by one extra hour. Once I started with the cold down
again I was very surprised to see a great difference on the return
pressure (p>20 psig) and an improved cooling power just looking on the
temperature plot slope !

The next step is to clean the cold head using the Stuart's procedure
and replace the supply lines and adsorber filter by new ones. I also
created a logbook in order to implement and track a preventive
maintenances for this issue (any recommendation??), then we can
schedule an intervention with enough anticipation avoiding the big
"headache" of a telescope/instrument downtime :(

Cheers,

Jorge Jimenez

2015-11-12 21:03 GMT+01:00 Joe Tufts <[email-masked]>:
> I'll second Graham's comment about reverse flushing. I have done this on
> PT-30 systems several times with success. I _always_ swap the lines at the
> cold head rather than the compressor for two reasons. First, I don't want to
> potentially contaminate the supply line with back streaming oil from the
> compressor. Second, I'd rather flush any contaminants from the cold head
> into the return line rather than the supply line.
>
> If you are feeling the need to replace lines, it is possible to replace only
> the supply line and not the return line. I recommend doing this with the
> external adsorber, and taking the old supply line and repurposing it as a
> return line.
>
> Joe
>
> On Thu, Nov 12, 2015 at 2:31 AM, Graham C. Cox <[email-masked]> wrote:
>>
>> Dear Jorge,
>>            we have been running Cryotigers for some years with variable
>> degrees of success! The replies from Stuart Bates and Roger Smith give some
>> very useful and interesting information, though before doing anything I
>> would verify the problem is actually a blocked cold head(s).
>>
>>  First check what the working gas pressure is on the gauge at the
>> compressor, it should be around 30 psi. Then switch off the compressor and
>> after ~10 minutes, once everything has stabilised, read the static gas
>> pressure, this should be around 240 psi. If the working gas pressure is low
>> (<20 psi) you probably have a blocked cold head and obviously if the static
>> pressure is low you've lost gas.
>>
>>  If you have a blocked cold head then try the reverse flushing. Let the
>> cold head warm up to room temperature, swap the hoses, we typically do this
>> at the compressor end simply because it is more convenient there. Run the
>> compressor for about one hour, the cold head will cool, then switch it off,
>> return the hoses to there correct positions and continue cooling. You may
>> want to keep a vacuum pump running on your instrument during this operation
>> since you will loose vacuum due to the warm up.
>>
>>  If this doesn't work then another trick we've learnt to clear a suspect
>> blockage is to switch off the compressor for say 15 minutes, then back on.
>> Sometimes you need to repeat this two or three time to get it to work.
>>
>>   Good luck,
>>              Graham Cox
>>
>>
>>
>> On Wed, 11 Nov 2015, Jorge Jimenez wrote:
>>
>>> Hi folks,
>>>
>>> We have a couple of Polycold Cryotiger PCC compressors with a PT-30 gas
>>> that
>>> are experiencing a cooling power degradation with weird cycles of cooling
>>> down and warming up but never reaching a stable temperature. I have read
>>> that most of the cases are related to frozen moisture on the inner parts
>>> of
>>> the cold head / lines that would be displaced by a suitable bake-out. On
>>> this way, is there any body able to provide me a kind of "step-by-step"
>>> procedure of how to proceed on it? I guess that in our case, the moisture
>>> is
>>> mainly on the cold head, so should I warm the cold head while the
>>> compressor
>>> remain switched on? which is the bake-out temperature set point and how
>>> much
>>> time should I run it?
>>>
>>> Thanks a lot for your help and any further comment,
>>>
>>> Cheers,
>>>
>>> Jorge Jimenez
>>>
>>> INSTITUTE FOR HIGH ENERGY PHYSICS (IFAE)
>>> The Barcelona Institute of Science and Technology,
>>> Campus UAB, 08193 Bellaterra (Barcelona) Spain
>>>
>>> Phone:  +34 - 93.581.4164
>>> Fax    :  +34 - 93.581.1938
>>> Web   :  www.ifae.es
>>>
>>> --
>> Graham C. Cox
>> Nordic Optical Telescope                          Tel : 922 181 176
>> Rambla Jose Ana Fernandez Perez 7, local 5        Fax : 922 434 444
>> E-38711 Brena Baja                                http://www.not.iac.es
>> Santa Cruz de Tenerife, Spain                     Email [email-masked]
>>
>> --

-- CCD-world --
CCD-world is fully moderated.  Send posts to [email-masked]
Standard replies will go to the list; address personal replies manually.
For more information, please go to: http://www.ctio.noao.edu/mailman/listinfo/ccd-world

-- 
        Peter Moore - Senior Engineer - ETS.
Email: [email-masked]
Smail: National Optical Astronomy Observatory,
        Casilla 603, La Serena, Chile.
Phone: +56 51 220 5208 or +56 51 220 5233
Faxes: +56 51 220 5342
Skype: pmoore159